.page_banner .bg {
  background-color: #fff;
  --percent: 33%;
}
.page_banner .bg img {
  min-width: 63%;
}
.page_banner .head p {
  max-width: 51.6rem;
}
.applications_main {
  padding: 12.7rem 0 13.5rem;
}
.applications_main .list {
  margin-top: 4.1rem;
}
.applications_main .list > ul {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(min(33rem, 100%), 1fr));
  gap: 4.5rem 2.06521739%;
}
.app_item {
  display: flex;
  flex-direction: column;
  height: 100%;
  --rd: 2.5rem;
  border-radius: var(--rd);
  border: 1px solid #e3e8f2;
}
.app_item:hover img {
  transform: scale(1.03);
}
.app_item .img {
  border-radius: var(--rd) var(--rd) 0 0;
  margin: 0 -0.5px;
  padding-bottom: 64.00911162%;
}
.app_item .info {
  flex: 1;
  display: flex;
  flex-direction: column;
  padding: 6.833713% 6.833713% 5.9225513%;
}
.app_item .info .tcon {
  flex: 1;
  border-bottom: 1px solid #e3e8f2;
  padding-bottom: 2.1rem;
}
.app_item .info .title {
  font-size: 2.6rem;
  line-height: 1.23077;
  font-weight: 600;
  color: #161616;
}
.app_item .info .desc {
  color: #60686d;
  max-width: 38rem;
  margin-top: 1.3rem;
}
.app_item .info .tags {
  font-size: 1.5rem;
  margin-top: 3.7rem;
}
.app_item .info .tags ul {
  display: flex;
  flex-wrap: wrap;
  gap: 1.0667em;
}
.app_item .info .tags li {
  display: inline-block;
  text-align: center;
  font-weight: 600;
  color: var(--primary);
  background-color: #edf3f9;
  border-radius: 0.4em;
  line-height: 1.2;
  padding: 0.5334em 1.2em;
}
.app_item .info .btn_i {
  font-weight: 700;
  color: #303030;
  text-transform: uppercase;
  margin-top: 2rem;
}
.app_item .info .btn_i::before,
.app_item .info .btn_i::after {
  width: 2.722em;
  height: 2.722em;
  background-image: url("../img/icon-add.svg");
  background-size: 30.6%;
}
.page_cases {
  padding-top: 12.8rem;
  padding-bottom: 13.4rem;
}
@media screen and (max-width: 768px) {
  .applications_main {
    padding: 50px 0;
  }
  .applications_main .list {
    margin-top: 30px;
  }
  .applications_main .list > ul {
    grid-template-columns: repeat(auto-fill, minmax(min(240px, 100%), 1fr));
    gap: 30px 16px;
  }
  .app_item {
    --rd: 10px;
  }
  .app_item .info {
    padding: 20px;
  }
  .app_item .info .tcon {
    padding-bottom: 14px;
  }
  .app_item .info .title {
    font-size: 20px;
  }
  .app_item .info .desc {
    margin-top: 10px;
  }
  .app_item .info .tags {
    font-size: 14px;
    margin-top: 14px;
  }
  .app_item .info .tags li {
    padding: 0.45em 1em;
  }
  .app_item .info .btn_i {
    margin-top: 14px;
  }
  .page_cases {
    padding: 50px 0;
  }
}
